[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.0249
OBJECT_NAME_MAX=
LUT=(0=0|1000=12|2000=38|3000=65|4000=92|5000=117|6000=144|7000=170|8000=196|9000=222|10000=249)

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=28
STEP=0.9033333

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=0.7909091

[PLACE_HOLDER_0]
OBJECT_NAME=ARROW_DRUCKPRESS
ZERO=-83
MIN_VALUE=0
STEP=-1.77

[PLACE_HOLDER_1]
OBJECT_NAME=ARROW_TEMP
ZERO=74
MIN_VALUE=0
STEP=-1.77

[PLACE_HOLDER_2]
OBJECT_NAME=ARROW_OIL
ZERO=-47
MIN_VALUE=0
STEP=-1.77




